/* =====  CSS reset  ===== */
/* @media screen and (max-width: 1450px) {
    html {
        zoom: .8;
    }
    #wrapper .left,
    #wrapper .right,
    .row,
    .eyd-wrapper,
    .alert-light,
    #content-main
    {
        zoom: .8;
    }
} */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; }
ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! padding: 9px 17px 9px 17px; */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; }
*, * focus {
    outline: none;
    margin: 0;
    padding: 0;
}
textarea { overflow: auto; }
textarea, input, input[type=text], input[type=password] { font-family: Arial, Helvetica, sans-serif; }
input, textarea { border: none; }
button, input[type=submit] { font-family: Arial, Helvetica, sans-serif; }

img { border: 0; }
ul { list-style: none; margin: 0; padding: 0; }
p { margin: 0; padding: 0; }
:focus { outline: 0; }
a { text-decoration: none; color: #2b6893; }

.normal { font-style: normal; }
.normalFont { font-style: normal; font-weight: normal; }
.pd-0{padding: 0}

th{border-bottom: 1px solid #dee2e6;}

/* 基础 */
/* # General styles
================================================== */
html { height: 100%;font-size: 80%; }
body { font-family: Arial, Helvetica, sans-serif; line-height: 22px; color: #333333; min-height: 100%; position: relative;
     /* min-width: 100rem; */
     background-color: #f0f0f0 ;}
body,button, input, select, textarea,h1 ,h2, h3, h4, h5, h6 { font-family: Microsoft YaHei,'宋体' , Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;}
#page { padding-top: 55px;  }

.wrapper { margin: 0 30px; }

.clear { clear: both; display: block; }
.clear:after{  visibility: hidden;  display: block;  font-size: 0;  content: ".";  clear: both;  height: 0;  }
.mfix { margin: 0 2px!important; }
.hidden { overflow:hidden }
.relative { position: relative; }
a { cursor: pointer; }
a:hover { color: #1BCD88; }
img { border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; }
.inactive { color: #2B6893!important; }


.noBorderB { border-bottom: none!important; }
.nobg { background: none!important; }
.nomargin { margin: 0!important; }
.nopadding { padding: 0!important; }
.displayNone { display: none; }
.display { display: block!important; }
.fullwidth { width: 100%; }

.thisRow { background: #f3f3e8!important; }
.hand { cursor: pointer; }

.floatL { display: block; float: left; }
.floatR { display: block; float: right; }

.legendLabel span { display: block; margin: 0 5px; }
.legendColorBox { padding-left: 10px; }

button, input[type=submit], input[type=image], input[type=reset] { cursor: pointer; }

.with { width: 326px; }
.without { width: 100px; }







/* 顶部 */
/* # Top part
================================================== */
.top{ background-color: #FFFFFF; height: 72px; display: block; width: 100%; position: absolute; z-index: 10000; border-bottom: 1px solid #eeeeee; font-size: 16px;padding: 0;}
.topTitle{font-size: 18px;display: inline-block;height: 72px;line-height: 72px;margin-left: 50px;position: relative;top: -26px;color: #ffffff;}
.topLoginTitle{font-size: 18px;display: inline-block;height: 72px;line-height: 72px;margin-left: 420px;}
.top > .wrapper{height: 72px;margin-left: 0;}
.logo { float: left; margin-top: 10px;font-size: 200%;color: white; }
.logo i{font-weight: 400; font-size: 50%;}

.topNav { float: right; position: relative; min-width: 320px}
.userNav > li{position: relative;min-width: 100px;}
.userNav  a {color: #ffffff;}
.userNav > li, .userNav > li a{display: inline-block;height: 48px;line-height: 48px;font-size: 100%;}
.userNav > li > a{display: block;padding: 0 8px 0 8px;text-align: center;color: #ffffff !important;}
.userNav > li:hover, .userNav > li a:hover {color: #ffffff; }


.userNav > li:first-child { border-top: none; -webkit-border-top-left-radius: 2px; -webkit-border-top-right-radius: 2px;  }
.userNav > li:last-child { border-bottom: none; -webkit-border-bottom-left-radius: 2px;  -webkit-border-bottom-right-radius: 2px;  }
.userNav > li:hover ul {display: block;-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; background: linear-gradient(45deg,#3ED19E,#3AC7A2)}
.userNav > li a i{display: inline-block;width: 16px;height: 16px;}
.userNav > li > ul{display: none;  position: absolute; top: 70px; left: 0px; width: 100%; min-width: 100px; white-space: nowrap; padding-left: 10px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; text-align: left;  z-index: 1000;overflow: hidden;}
/*.userNav > li > ul li{border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF;}*/
.userNav > li > ul li, .userNav > li > ul li a{display: block;height: 36px;line-height: 36px;}
.userNav > li > ul li a{padding-left: 10px;}
/*.userNav > li > ul li:hover, .userNav > li > ul li:hover a{color: #1BCD88}*/

.userNav .nav-link{height: 72px;line-height: 72px;}


.top .tdLogo{width: 190px;height: 100%;display: inline-block;background-color: #ffffff; }
.top .tdLogo .logoImg{background: #FFFFFF url(../images/logo/tdLogo.png) no-repeat; background-size:cover; height: 60px;width: 76px; display: inline-block;margin: 8px 0px 0px 50px;}

.top .tdLogin{width: 80rem;height: 100%; }
.loginWrapper{
    justify-content: space-between;
    width: 90rem;height:40rem ; padding:2rem;display: flex}

.tdLogin ul li{float: left;}

/* 侧边栏 */
/* # Sidebar stuff
================================================== */
.sidebar{
    width: 244px;
    display: block;height: 100%; min-height: 100%; position: absolute; z-index: 999; border-right: 1px solid #c3c3c3; font-size: 16px;color: #999999;background-color: #ffffff;
    overflow-y: auto;
}
.sidebar a{color: #818182;}
/*.mainNav {width: 100%; height: 100%; float: left; position: relative; z-index: 99; padding-top: 72px; }*/
.mainNav {width: 100%; height: 100%; float: left; position: relative; z-index: 99;  }
.secNav { position: relative;height: 100%; padding-left: 100px; z-index: 98; padding-top: 49px; background-color: #E6E6E6}
.secNav h6 { padding: 0 15px; }
.secNav .secWrapper { float:left; width: 200px; }
.sideWidget { padding: 0 15px; }
.sidebar .legend { display: none; }
.sidebar .divider { height: 0; border-top: 1px solid #cdcdcd; border-bottom: 1px solid #f5f5f5; position: relative; margin: 20px 0; }
.sidebar .divider > span { position: absolute; left: 50%; margin-left: -21px; background: #e6e6e6 url(../images/icons/base-icons.png) no-repeat 3px -96px; width: 36px; padding: 0 3px; height: 9px; display: block; top: -4px; }
.sideTable {  border-top: 1px solid #c3c3c3; }
.sidebar .sidePad { padding: 0 15px; }


.sidebar .navOptionHeight .card-header, .sidebar .navOptionHeight .card-body {padding: 0;border: 0;}
.sidebar .navOptionHeight .card-header{padding-left: 30px;background-color: #ffffff;border-left: solid #FFFFFF 5px;border-radius: 0;}
.sidebar .navOptionHeight .card-header.active{background: #F8F8F8;border-left: solid #47DA8A 5px;}
.sidebar .navOptionHeight .card-body a {padding-left: 50px;}
.sidebar .navOptionHeight .card-header a {height: 40px;display: inline-block;line-height: 40px;width: 100%;font-size: 17px;}
.sidebar .navOptionHeight .card-body a {height: 30px;display: inline-block;line-height: 30px;width: 100%;font-size: 14px;}
.sidebar .navOptionHeight .card-body {border-left: solid #47DA8A 5px;background: #F8F8F8;}
.sidebar .navOptionHeight .card-body .active a {color: #1BCD88;}


/* === Main navigation === */

.navL { text-align: center; border-top: 1px solid #2e2e2e; border-bottom: 1px solid #555555; }
.navL li { border-top: 1px solid #555555; border-bottom: 1px solid #2e2e2e; position: relative; }
.navL li a { display: block; padding: 14px 0 8px 0; color: #bababa;  width: 100px;
    background: -moz-linear-gradient(top,  rgba(86,86,86,0.2) 0%, rgba(54,54,54,0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,86,86,0.2)), color-stop(100%,rgba(54,54,54,0.2)));
    background: -webkit-linear-gradient(top,  rgba(86,86,86,0.2) 0%,rgba(54,54,54,0.2) 100%);
    background: -o-linear-gradient(top,  rgba(86,86,86,0.2) 0%,rgba(54,54,54,0.2) 100%);
    background: -ms-linear-gradient(top,  rgba(86,86,86,0.2) 0%,rgba(54,54,54,0.2) 100%);
    background: linear-gradient(top,  rgba(86,86,86,0.2) 0%,rgba(54,54,54,0.2) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33565656', endColorstr='#33363636',GradientType=0 );
}
.navL li a span { display: block; padding-top: 4px; text-shadow: 0 1px 0 #303030; }
.navL li a img { opacity: 0.5; filter: alpha(opacity=50); }
.navL > li > a:hover {
    background: -moz-linear-gradient(top,  rgba(86,86,86,0.2) 0%, rgba(54,54,54,0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,86,86,0.2)), color-stop(100%,rgba(86,86,86,0.1)));
    background: -webkit-linear-gradient(top,  rgba(86,86,86,0.2) 0%,rgba(86,86,86,0.1) 100%);
    background: -o-linear-gradient(top,  rgba(86,86,86,0.2) 0%,rgba(54,54,54,0.1) 100%);
    background: -ms-linear-gradient(top,  rgba(86,86,86,0.2) 0%,rgba(54,54,54,0.1) 100%);
    background: linear-gradient(top,  rgba(86,86,86,0.2) 0%,rgba(86,86,86,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33565656', endColorstr='#1a363636',GradientType=0 );
}
.navL li a:active, .navL li a.active {
    background: -moz-linear-gradient(top,  rgba(86,86,86,0.1) 0%, rgba(54,54,54,0.1) 100%);
    background: -webkit-linear-gradient(top,  rgba(120,120,120,0.2) 0%,rgba(120,120,120,0.3) 100%);
    background: -o-linear-gradient(top,  rgba(128,128,128,0.4) 0%,rgba(115,115,115,0.3) 100%);
    background: -ms-linear-gradient(top,  rgba(86,86,86,0.2) 0%,rgba(54,54,54,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33565656', endColorstr='#1a363636',GradientType=0 );
}
.navL li a.active { color: #1BCD88;   }
.navL > li > a:hover { color: #1BCD88; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.navL li a i.icon-home{display: inline-block;width: 32px;height: 32px;background: url(../images/icons/base-icons.png) no-repeat 0px 0px; }
.navL li a.active i.icon-home, .navL li a:hover i.icon-home {background: url(../images/icons/base-icons.png) no-repeat -48px 0px; }

.navL li a i.icon-product{display: inline-block;width: 32px;height: 32px;background: url(../images/icons/base-icons.png) no-repeat -96px 0px; }
.navL li a.active i.icon-product, .navL li a:hover i.icon-product {background: url(../images/icons/base-icons.png) no-repeat -144px 0px; }

.navL li a i.icon-sale{display: inline-block;width: 32px;height: 32px;background: url(../images/icons/base-icons.png) no-repeat -192px 0px; }
.navL li a.active i.icon-sale, .navL li a:hover i.icon-sale {background: url(../images/icons/base-icons.png) no-repeat -240px 0px; }

.navL li a i.icon-order{display: inline-block;width: 32px;height: 32px;background: url(../images/icons/base-icons.png) no-repeat -288px 0px; }
.navL li a.active i.icon-order, .navL li a:hover i.icon-order {background: url(../images/icons/base-icons.png) no-repeat -336px 0px; }

.navL li a i.icon-inventory{display: inline-block;width: 32px;height: 32px;background: url(../images/icons/base-icons.png) no-repeat -384px 0px; }
.navL li a.active i.icon-inventory, .navL li a:hover i.icon-inventory {background: url(../images/icons/base-icons.png) no-repeat -432px 0px; }

.navL li a i.icon-content{display: inline-block;width: 32px;height: 32px;background: url(../images/icons/base-icons.png) no-repeat -576px 0px; }
.navL li a.active i.icon-content, .navL li a:hover i.icon-content {background: url(../images/icons/base-icons.png) no-repeat -624px 0px; }

.navL li a i.icon-waiter{display: inline-block;width: 32px;height: 32px;background: url(../images/icons/base-icons.png) no-repeat -288px -48px; }
.navL li a.active i.icon-waiter, .navL li a:hover i.icon-waiter {background: url(../images/icons/base-icons.png) no-repeat -240px -48px; }



.navL li a i.icon-client{display: inline-block;width: 32px;height: 32px;background: url(../images/icons/base-icons.png) no-repeat -672px 0px; }
.navL li a.active i.icon-client, .navL li a:hover i.icon-client {background: url(../images/icons/base-icons.png) no-repeat -720px 0px; }

.navL li a i.icon-system{display: inline-block;width: 32px;height: 32px;background: url(../images/icons/base-icons.png) no-repeat 0px -48px; }
.navL li a.active i.icon-system, .navL li a:hover i.icon-system {background: url(../images/icons/base-icons.png) no-repeat -48px -48px; }

.navL li a i.icon-report{display: inline-block;width: 32px;height: 32px;background: url(../images/icons/base-icons.png) no-repeat -96px -48px; }
.navL li a.active i.icon-report, .navL li a:hover i.icon-report {background: url(../images/icons/base-icons.png) no-repeat -144px -48px; }

.icon-admin{display: inline-block;width: 36px !important;height: 36px !important;background: url(../images/icons/icon-admin.png) no-repeat;position: relative;top: 10px;right: 10px; }
.icon-down{display: inline-block;width: 36px !important;height: 36px !important;background: url(../images/icons/icon-down.png) no-repeat;position: relative;top: 28px;right: 0px; }
.icon-logout{display: inline-block;width: 36px !important;height: 36px !important;background: url(../images/icons/icon-logout.png) no-repeat;position: relative;top: 28px;right: 0px; }


/* === SecTop styles === */
.secTop {height: 30px;position: relative;background: #E6E6E6 url(../images/icons/base-icons.png) no-repeat -8px -128px; }




/* === Subnav styles === */

.subNav { border-top: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3; width: 198px; }
.subNav .hasNum { padding: 7px 45px 8px 14px; }
.subNav li { position: relative; }
.subNav li a > img { display: block; float: left; padding: 5px 10px 0 0; }
.subNav li a { color: #6a6a6a; padding: 8px 14px 8px 14px; display: block;  border-top: 1px solid #fdfdfd; border-bottom: 1px solid #cecece; font-weight: bold;
    background: #F2F2F2;
    background: -moz-linear-gradient(top,  #F2F2F2 0%, #e6e6e6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#e6e6e6));
    background: -webkit-linear-gradient(top,  #F2F2F2 0%,#e6e6e6 100%);
    background: -o-linear-gradient(top,  #F2F2F2 0%,#e6e6e6 100%);
    background: -ms-linear-gradient(top,  #F2F2F2 0%,#e6e6e6 100%);
    background: linear-gradient(top,  #F2F2F2 0%,#e6e6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F2F2', endColorstr='#e6e6e6',GradientType=0 );
}
.subNav li a:hover {
    color: #1BCD88;
    background: #fbfbfb;
    background: -moz-linear-gradient(top,  #fbfbfb 0%, #e8e8e8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#e8e8e8));
    background: -webkit-linear-gradient(top,  #fbfbfb 0%,#e8e8e8 100%);
    background: -o-linear-gradient(top,  #fbfbfb 0%,#e8e8e8 100%);
    background: -ms-linear-gradient(top,  #fbfbfb 0%,#e8e8e8 100%);
    background: linear-gradient(top,  #fbfbfb 0%,#e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e8e8e8',GradientType=0 );
}
.subNav li a:active { background: #f0f0f0; }
.subNav li a i { display: none; }
.subNav li.active a{position: relative;left: 2px; color: #1BCD88; background: #F2F2F2; }
.subNav li.active a i{display: inline-block;}

/*.subNav li.active a i{display: inline-block;width: 16px;height: 16px;margin-right: 5px; background: url(../images/icons/base-icons.png) no-repeat -208px -96px; }*/



/* 内容 */
.contentTop{background-color: #E6E6E6;height: 32px; border-top: 1px solid #fdfdfd; border-bottom: 1px solid #cecece; position: relative; overflow: hidden; }
.contentTop nav .breadcrumb{height: 32px !important;background-color: #E6E6E6 !important;}
.contentTop nav .breadcrumb .active{color: #1BCD88;}
/*.conWrapper{padding-top: 30px}*/
/*.actionWrapper{margin-top: 30px;}*/
.conWrapper > .container-fluid {padding: 0;}

.content i{margin-right: 2px;}
.content .contentTitle{font-size: 24px;}
.content .contentAlert{margin-top: 20px;padding-top: 30px;}

.content .tableThead{background-color: #f2f2f2;border:2px solid #f2f2f2;}


.actionHintWrapper{height: 10px;}

.tabWrapper .tabWidget{text-align: right;}


.pagingWrapper{margin:20px 0;padding: 0}
.pagingWrapper .pageShowNum span {margin: 0 10px 0 10px}
.pagingWrapper .pageShowNum span {margin: 0 10px 0 10px}
.pagingWrapper .pageShowNum span:first-child {margin-left: 24px;}
.pagingWrapper .pages ul {float: right;}
.pagingWrapper .pages ul li a{color: #5f5f5f;}
.pagingWrapper .pages ul li a.active{color: #1BCD88;background-color: #F2F2F2}
.pagingWrapper .pagination li{margin: 2px}
.pagingWrapper .pagination li:first-child{margin-right: 8px}
.pagingWrapper .pagination li:last-child{margin-left: 8px}

.pagingWrapper .pagination .pageRests{color: #5f5f5f;}

.pageShowNum{padding-left: 30px}
.pageShowNum span{margin: 0 !important;background-color: #F2F2F2;}

#pageGoto{position: relative;left: 43px}
#pageGoto > div > div{height: 31px}


/* 默认表单 */

#defaultForm, .defaultFormHead{width: 72rem;}
#defaultForm .formSubmit{padding: 1rem 0;}
.has-error .help-block, .has-error i{color: #FFC18A !important;}
.has-success i{color: #28a745 !important;}

.form-group{position: relative;}

.has-error > i, .has-success > i, .has-feedback > i{position: absolute;top: 5px;right: -35px}
.has-error > div > i, .has-success > div > i{position: absolute;top: 5px;right: -35px}
.has-error small{float: right;}


#defaultForm .form-group label i{color: #dc3545;}

#defaultForm .row .col .row label{text-align: right;}

.csrfTokenWrapper{display: none;}

.loginBackImg{background-image:url(../images/logo/bgImage.png);width:100%;height:100%;background-size:cover;}

/* 登陆表单 */

.loginWrapper{
    background-color: #ffffff;
    box-shadow: 0px 7px 24px 0px
    rgba(0, 30, 21, 0.21);
    border-radius: 20px;
    margin:7.5rem
}

.loginFormWrapper{width: 26rem;}
.loginHint{height: 4rem;}
.loginFormWrapper #defaultForm{padding: 0 1rem;width: 100%;}
.loginFormWrapper #defaultForm .input-group-prepend .input-group-text i{display: block;width: 16px;height: 16px;}
.loginFormWrapper #defaultForm input.verification{height: 0px;position: relative;top: 3px;z-index: -9}
.loginFormWrapper #defaultForm .formSubmit{padding: 0px 0px 10px 0px;}

.loginFormWrapper #defaultForm i[data-bv-icon-for="verification"] {position: relative;top: -9999px;}
.loginFormWrapper #defaultForm small[data-bv-for="verification"] {position: relative;top: -10px;left: -172px;}

.loginFormWrapper #defaultForm i[data-bv-icon-for="username"] {top: 28px;}
.loginFormWrapper #defaultForm i[data-bv-icon-for="password"] {top: 28px;}



label{
    font-size: 14px;
    color: #1A355B;
    font-weight: 400;
}
/* 登陆表单拖动滑块 */
#drag{
    position: relative;
    background-color: #e8e8e8;
    /*width: 300px;*/
    height: 30px;;
    line-height: 30px;;
    text-align: center;
    padding: 0px;
}
#drag .handler{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 2.5rem;
    height: 30px;;
    border: 1px solid #ccc;
    cursor: move;
}
.handler_bg{
    background: #fff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo0ZDhlNWY5My05NmI0LTRlNWQtOGFjYi03ZTY4OGYyMTU2ZTYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTEyNTVEMURGMkVFMTFFNEI5NDBCMjQ2M0ExMDQ1OUYiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTEyNTVEMUNGMkVFMTFFNEI5NDBCMjQ2M0ExMDQ1OUYiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2MTc5NzNmZS02OTQxLTQyOTYtYTIwNi02NDI2YTNkOWU5YmUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NGQ4ZTVmOTMtOTZiNC00ZTVkLThhY2ItN2U2ODhmMjE1NmU2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+YiRG4AAAALFJREFUeNpi/P//PwMlgImBQkA9A+bOnfsIiBOxKcInh+yCaCDuByoswaIOpxwjciACFegBqZ1AvBSIS5OTk/8TkmNEjwWgQiUgtQuIjwAxUF3yX3xyGIEIFLwHpKyAWB+I1xGSwxULIGf9A7mQkBwTlhBXAFLHgPgqEAcTkmNCU6AL9d8WII4HOvk3ITkWJAXWUMlOoGQHmsE45ViQ2KuBuASoYC4Wf+OUYxz6mQkgwAAN9mIrUReCXgAAAABJRU5ErkJggg==") no-repeat center;
}
.handler_ok_bg{
    background: #fff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo0ZDhlNWY5My05NmI0LTRlNWQtOGFjYi03ZTY4OGYyMTU2ZTYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDlBRDI3NjVGMkQ2MTFFNEI5NDBCMjQ2M0ExMDQ1OUYiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDlBRDI3NjRGMkQ2MTFFNEI5NDBCMjQ2M0ExMDQ1OUYiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDphNWEzMWNhMC1hYmViLTQxNWEtYTEwZS04Y2U5NzRlN2Q4YTEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NGQ4ZTVmOTMtOTZiNC00ZTVkLThhY2ItN2U2ODhmMjE1NmU2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+k+sHwwAAASZJREFUeNpi/P//PwMyKD8uZw+kUoDYEYgloMIvgHg/EM/ptHx0EFk9I8wAoEZ+IDUPiIMY8IN1QJwENOgj3ACo5gNAbMBAHLgAxA4gQ5igAnNJ0MwAVTsX7IKyY7L2UNuJAf+AmAmJ78AEDTBiwGYg5gbifCSxFCZoaBMCy4A4GOjnH0D6DpK4IxNSVIHAfSDOAeLraJrjgJp/AwPbHMhejiQnwYRmUzNQ4VQgDQqXK0ia/0I17wJiPmQNTNBEAgMlQIWiQA2vgWw7QppBekGxsAjIiEUSBNnsBDWEAY9mEFgMMgBk00E0iZtA7AHEctDQ58MRuA6wlLgGFMoMpIG1QFeGwAIxGZo8GUhIysmwQGSAZgwHaEZhICIzOaBkJkqyM0CAAQDGx279Jf50AAAAAABJRU5ErkJggg==") no-repeat center;
}
#drag .drag_bg{
    background-color: #7ac23c;
    height: 30px;
    width: 0px;
}
#drag .drag_text{
    position: absolute;
    top: 0px;
    /*width: 300px;*/
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -o-user-select:none;
    -ms-user-select:none;
}


/* 列表分级样式 */

.tbLevel{border-left: solid 1px #999999; }
.tbLevel i{display: inline-block;width: 20px;height:5px;border-top: dashed 1px #999999; }

.tbMl-20{margin-left: 20px}
.tbMl-55{margin-left: 55px}


/* 提示框样式 */
.hintBl{border-left: 0.25rem solid #17a2b8}

.hintInfoBl{border-left: 0.25rem solid #17a2b8}
.hintWarnBl{border-left: 0.25rem solid #ffc107}
.hintDangerBl{border-left: 0.25rem solid #dc3545}
.hintDangerBl{border-left: 0.25rem solid #dc3545}
.hintSuccessBl{border-left: 0.25rem solid #28a745}
.hintPrimaryBl{border-left: 0.25rem solid #007bff}
.hintSecondaryBl{border-left: 0.25rem solid #6c757d}
.hintLightBl{border-left: 0.25rem solid #f8f9fa}
.hintDarkBl{border-left: 0.25rem solid #343a40}
.hintWhite Bl{border-left: 0.25rem solid #ffffff}


/* === 系统角色权限 === */
/*.rolePermissionWrapper{}*/
.rolePermissionWrapper p{padding: 0 5px;}
.rolePermissionWrapper>li>p{margin-top: 10px;background-color: #D9EDF7;border-top: solid 1px #3399CC;}
.rolePermissionWrapper>li>ul>li{border: solid 1px #eeeeee;margin-top: 5px;}
.rolePermissionWrapper>li>ul>li>p{padding-left: 30px;border-top: dashed 1px #3399CC;background-color: #eeeeee;}
.rolePermissionWrapper>li>ul>li>ul{padding-left: 60px;}
.rolePermissionWrapper>li>ul>li>ul label{display: block;}



.rolePermissionWrapper label i{position: absolute;right: 15px}

/* === 模态框打开时保持滚动占位 === */
.modalOpen{  overflow-y:scroll;  padding-right:0  !important;  }


/* # 异常提示页面
================================================== */


.errorWrapper{width: 36rem;margin-top:18rem;}
.errorWrapper .errorNum { color: #fff; font-size: 100px; text-stroke: 1px transparent; padding: 20px; display: block; text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15); }

.removeHint{padding-left: 18px;}


/* # 页面排序
================================================== */

.sortFilter{cursor: pointer;border: 1px solid #d6d8d9;border-radius: 2px;}
.sortFilter:hover{cursor: pointer;}
.sortFilter .active{color: #1BCD88;}



/* # 弹窗修改
================================================== */

.popoverEdit{display: inline-block;padding:0 5px;cursor: pointer;border: solid 1px white;border-radius: 2px;}

.popoverEdit:hover{color: #1BCD88;}



/* # 弹窗修改 排序
================================================== */
#sortEditForm i[data-bv-icon-for="sort"] {top: 8px}

/* # 橘黄色按钮
================================================== */
.btn-outline-origin{border-color: #1CCD89 !important;color: #1CCD89;background-color: #FFFFFF;}
.btn-outline-origin:hover{color: #FFFFFF;background-color: #1CCD89;}


/* # 状态
================================================== */

.rowDateState{width: 10px;height: 10px;display: inline-block;}

/* # 内容导航
================================================== */
.contentNav {}
.contentNav ul li{float: left; margin: 5px 20px 15px 20px;}
.contentNav ul li.active{border-bottom: 2px solid #29A7B9;}
.contentNav ul li a{display: block;font-size: 16px;
    color: #303753;}
.contentNav ul li a:hover{color: #29A7B9;}
.contentNav ul li.active a{color: #29A7B9;
    font-weight: 600;
}

 table tr td a{color: #1CCD89;display: inline-block;margin: 0 5px;}



.has-success i {
    position: absolute;
    z-index: 99;
    right: -20px;
    top: 5px;
}

.has-error  i {
    position: absolute;
    z-index: 99;
    right: -20px;
    top: 5px;
}
.container-fluid{
    padding: 0;
}

.card-body > ul li.active a{font-size: 16px !important;}

form .form-group b{color: #FF6600;padding-top: 5px;}

.top{
    background: #41d69c;
    background: linear-gradient(45deg,#4DF290,#37C0A5);
    /* 设置阴影效果 */
    box-shadow: 0px 1px 3px #C6C6C6;}

.overlayTopImg{display: inline-block;background-image:url(../images/overlay.png);height:100%;background-size:cover;position: absolute;right: 0;}


.form-controlline {
    height: calc(2.7rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}




/*张宏伟*/
.addguize{
		width:582px;
		height:30px;
		border:1px solid rgba(67,67,67,1);
		background-color: #fff;
		color:rgba(53,207,145,1);
		border:1px solid #21C499;
		border-radius:2px;
	}
	.addguizebox{
		text-align: center;
	}
	.btnadd{
		width:95px;
		color: #FFF;
		height:30px;
		border:0px solid #21C499;
		background:linear-gradient(90deg,rgba(33,196,153,1),rgba(78,222,136,1));
		border-radius:2px;
	}
	.radiobox{
		border-radius:0px;
		width:22px;
		height:22px;
	}
	.btbox{
		    width: 85em;
		height:34px;
		background:rgba(224,248,239,1);
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.btbox>p{
		line-height: 34px;
		margin-left: 28px;
		color: #333333;
	}
	.jiliangbox{
		padding-left: 100px;
	}
	.textleft{
		padding-left: 40px;
	}
	.fanhuibtn{
		border: 1px solid transparent;
		color: #1CCD89;
    	background-color: #FFFFFF;
    	border-color: #1CCD89;
    	width:95px;
        height:26px;
        line-height: 14px;
		border-radius:2px;
		float: right;

	}
.pc-slide {
    width: 500px;
    margin: 0 auto;
}

.view .swiper-container {
    width: 500px;
    height: 500px;
}

.view .arrow-left {
    background: url(../images/index_tab_l.png) no-repeat left top;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -25px;
    width: 28px;
    height: 51px;
    z-index: 10;
}

.view .arrow-right {
    background: url(../images/index_tab_r.png) no-repeat left bottom;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -25px;
    width: 28px;
    height: 51px;
    z-index: 10;
}

.preview {
    width: 100%;
    margin-top: 10px;
    position: relative;
}

.preview .swiper-container {
    width: 430px;
    height: 82px;
    margin-left: 35px;
}

.preview .swiper-slide {
    width: 27px;
    height: 27px;
}
.swiper-slide{
    height: 260px;
}

.preview .slide6 {
    width: 82px;
}
.swiper-wrapper{
    margin: 0 auto;
}

.preview .arrow-left {
    background: url(../images/feel3.png) no-repeat left top;
    position: absolute;
    left: -40px;
    top: -500%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}

.preview .arrow-right {
    background: url(../images/feel4.png) no-repeat left bottom;
    position: absolute;
    right: -40px;
    top: -500%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}

.preview img {
    border: 0px solid #F4F4F4;;
    width:13px;
    height:13px;
    background:rgba(229,229,229,1);
    border-radius:50%;
    cursor:pointer
}

.preview .active-nav img {
    width:13px;
    height:13px;
    background:rgba(53,208,145,1);
    border-radius:50%;
    padding: 0;
}
.sousuobg>.col-3>.input-group>span{
    background-color: #47da8a;
    border-color:#47da8a
}
.liandongbox>.sr-only{
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
    display: inline-block;
    max-width: 100%;
}
.liandongbox>select{
    vertical-align: middle;
    margin-right:16px;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}
.liandongbox>.docs-methods>.form-inline>.form-groupss>.form-control{
    display: inline-block;
    width: auto;
    vertical-align: middle;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.form-groupss{
    float: left;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    margin-right: 10px;
}
#distpicker{
    width: 100%;
}
.btn-warning{
    background-color: #47da8a;
    border-color: #47da8a;
    color: #fff;
}
.btn-warning:hover{
    background-color: #36bb73;
    border-color: #36bb73;
    color: #fff;
}

.taba1:after{
    background:rgba(255,255,255,1);

    border:1px solid rgba(229,229,229,1);

    content: "";
    height: 13px;
    width: 13px;
    position: absolute;
    left: 192px;
    top: 168px;
    border-radius: 50%;
}
.taba1{
    margin-left: 60px;
    display: inline-block;
    margin-right: 60px;
    color: #1c94c4;
}
.taba2:after{
    background:rgba(255,255,255,1);

    border:1px solid rgba(229,229,229,1);

    content: "";
    height: 13px;
    width: 13px;
    position: absolute;
    left: 266px;
    top: 168px;
    border-radius: 50%;
}

.dingzhibiaoti{
       display: inline-block;
        padding-bottom: 4px;
       margin-left: 61px;
    font-size: 16px;
 }
.tabs>li>a{


 }

.currentbg:after{
    background-color: #47da8a;

    border:1px solid rgba(229,229,229,1);

} 
/*分页样式*/
 .pagination ul {
     list-style: none;
     padding-left: 0;
 }

.pagination ul li {
    /*padding: 0 10px;*/
    /*vertical-align: top;*/
    display: inline-block;
    font-size: 14px;
    min-width: 28px;
    min-height: 30px;
    line-height: 28px;
    cursor: pointer;
    box-sizing: border-box;
    text-align: center;
    background-color: #ffffff;
    color: #606266;
    margin: 0 1px;
    border: 1px solid #ebebeb;
    height: 30px;
}

.pagination ul li:hover {
    background-color: #F4F6F8;
}

.pagination  li.activesss {
    cursor: not-allowed;
    color: #1BCD88;
    background-color: #F2F2F2;
}

.pagination li.disabled {
    cursor: not-allowed;
}
.pagination li.totalPage {
    background: transparent;
    cursor: default;
    border: none;
    padding: 0 6px;
}

.pagination li.totalPage:hover {
    transform: none;
    background-color: #ffffff;
}


.pagination li input {
    -webkit-appearance: none;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    outline: none;
    padding: 3px 5px;
    transition: border-color .2s cubic-bezier(.645,.045,.355,1);
    width: 40px;
    height: 25px;
    margin: 0 6px;
}
#pagination{
    display: block;
    margin-left: 25%;
    margin-top: 30px;
    margin-bottom: 26px;
}
.table td{
    border-bottom: 1px solid #dee2e6;
}
.pagination li input:focus{
    border-color: #98A6AD;
}
.pagination{
    user-select: none;
}
.mandatory{
    color: #FF6600;
    padding-top: 5px;
}
.hx{
    height: 1px;
    width: 100%;
    background-color: #dedede;
}

.btnaddsss{
    margin: 0 auto;
}

.pagination ul:nth-child(2){
}

input[type=number] {
    -moz-appearance:textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.content table tr td span {
    display: inline-block;
    color: #1CCD89;
    cursor:pointer;
    margin-right: 30px;
}
.linkage{
    width: 66%;
}
.citys{
    display: inline-block;
    background-color: #f8f9fa;

    border: 0px solid #ced4da;
}
.linkage span{
    display: inline-block;
    margin: 0 13px;
}
/*轮播*/

.pb-carouselWarp {
    position: relative;
    width: 800px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}
.pb-carouselWarp .pb-carousel {
    position: relative;
    margin: 0 auto;
    padding: 20px;
}
.pb-carouselWarp .pb-carousel li {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.pb-carouselWarp .pb-carousel li img {
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.pb-carouselWarp .pb-carousel .pb-this {
    display: block;
    left: 0;
}
.pb-carouselWarp .pb-carousel-ind {
    position: absolute;
    bottom: 81px;
    left: 50%;
    transform: translateX(-50%);
}
.pb-carouselWarp .pb-carousel-ind li {
    float: left;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #E5E5E5;
    margin: 0 7px;
    cursor: pointer;
}
.pb-carouselWarp .pb-carousel-ind .pb-this {
    background-color: #35D091;
}
.pb-carousel {
    width:700px ;
    border:1px solid rgba(229,229,229,1);
}
.pb-carouselWarp .pb-arrow {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    cursor: pointer;
    border: none;
}
.pb-carouselWarp .pb-arrow-prev {
    left: 20px;
    background: #fff url(../images/arrow-left.png) no-repeat center;
}
.pb-carouselWarp .pb-arrow-next {
    right: 20px;
    background: #fff url(../images/arrow-right.png) no-repeat center;
}
.pb-carouselWarp[type='updown'] .pb-carousel-ind {
    position: absolute;
    width: 15px;
    top: 50%;
    left: auto;
    bottom: auto;
    right: 20px;
    transform: translateY(-50%);
}
.pb-carouselWarp[type='updown'] .pb-carousel-ind li {
    float: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #ccc;
    margin: 5px 0;
}
.pb-carouselWarp[type='updown'] .pb-carousel-ind .pb-this {
    background-color: #000;
}
.pb-carouselWarp[type='updown'] .pb-arrow {
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -20px;
    margin-top: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
}
.pb-carouselWarp[type='updown'] .pb-arrow-prev {
    top: 20px;
    background: #000000 url(../img/arrow-top.png) no-repeat center;
}
.pb-carouselWarp[type='updown'] .pb-arrow-next {
    top: auto;
    bottom: 20px;
    background: #000000 url(../img/arrow-bottom.png) no-repeat center;
}

.maginggao{
    margin-bottom: 12px;
}
.beikuang{
    position: absolute;
}
#btn-testssm{
    margin: 0 auto;
    background-color: #47da8a;
    border-color: #47da8a;
    color: #fff;
    margin-bottom: 20px;
}
.form-horizontal{
    display: none;
}
.formack{
    display: inline-block;
}

.table td, .table th{
    vertical-align: middle;
}
.form-control:disabled, .form-control[readonly]{
    background-color: #fff;
}
.topTitle ul {
    display: inline-block;
}
.topTitle ul li{
    display: inline-block;
    margin: 0 15px;
}
.topTitle ul li a{
    color: #fff;
}
.topTitle ul li a:hover{
    text-decoration: none;
}
.topTitle ul li:hover{
    border-bottom: 6px solid #29A7B9;
}
body.fixed-sidebar .navbar-static-side, body.canvas-menu .navbar-static-side{
    position: fixed;
    width: 220px;
    z-index: 2001;
    height: 100%;
}
.nav>li{
    width: 100%;
}
#top_menu li{
    transition: .1s all;
}
.topNav{
    height: 72px;
}

.layui-upload .mark_button {
    position: absolute;
    right: 15px;
}

.upload-img {
    position: relative;
    display: inline-block;
    width: 300px;
    margin: 0 10px 10px 0;
    transition: box-shadow .25s;
    border-radius: 4px;
    box-shadow: 0px 10px 10px -5px rgba(0, 0, 0, 0.5);
    transition: 0.25s;
    -webkit-transition: 0.25s;
    margin-top: 15px;
}

.layui-upload-img {
    width: 300px;
    border-radius: 4px;
}

.upload-img:hover {
    cursor: pointer;
    box-shadow: 0 0 4px rgba(0,0,0,1);
    transform: scale(1.2);
    -webkit-transform: scale(1.05);
}

.upload-img input {
    position: absolute;
    left: 0px;
    top: 0px;
}

.upload-img button {
    position: absolute;
    right: 0px;
    top: 0px;
    border-radius: 6px;
}
#img img {
    min-height:200px ;
    min-width: 200px;
}
.identityCard{
    height: 100%;
    width:250px;
    min-height: 175px;

}
.hidden{
    display: none;
}

.sub_content{
    height: 100%;
    margin-left: 0;
}
.sub_content .queryFormCo{
    height: 100%;
    display: flex;
    flex-direction: column;
}
.NoconWrapper{
    height: 100%;
}
.noTabWrapper{
    height: 100%;
    padding: 30px;
}

.NoconWrapper .hoWrapper{
    height: 100%;
}
.scroll-y>.table {
    table-layout: fixed;
}
.scroll-y>.table>thead>tr>th, .scroll-y>.table>tbody>tr>th, .scroll-y>.table>tfoot>tr>th, .scroll-y>.table>thead>tr>td, .scroll-y>.table>tbody>tr>td, .scroll-y>.table>tfoot>tr>td{
    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.scroll-y>.table>thead>tr>th:hover, .scroll-y>.table>tbody>tr>th:hover, .scroll-y>.table>tfoot>tr>th:hover, .scroll-y>.table>thead>tr>td:hover, .scroll-y>.table>tbody>tr>td:hover, .scroll-y>.table>tfoot>tr>td:hover{
    cursor: pointer;
}
.scroll-y>.table>thead>tr>td>div, .scroll-y>.table>tbody>tr>td>div, .scroll-y>.table>tfoot>tr>td>div{
    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.btn{
    margin: 2px ;
}


/*地图样式*/
.info{
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}
#info{
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
    position: fixed;
    top: 1rem;
    background-color: white;
    width: auto;
    min-width: 22rem;
    border-width: 0;
    right: 1rem;
    box-shadow: 0 2px 6px 0 rgba(114, 124, 245, .5);
}
.input-item{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 3rem;
}
.input-item-prepend{
    margin-right: -1px;
}
.input-item-text{
    width: 6rem;
    text-align: justify;
    padding: 0.4rem 0.7rem;
    display: inline-block;
    text-justify: distribute-all-lines;
    text-align-last: justify;
    -moz-text-align-last: justify;
    -webkit-text-align-last: justify;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.input-item>select, .input-item>input[type=text], .input-item>input[type=date]{
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}
.input-item>select:not(:first-child), .input-item>input[type=text]:not(:first-child), .input-item>input[type=date]:not(:first-child){
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.form-controlline,
.input-item select, input[type=text], input[type=date]{
    width: 17rem !important;
    display: inline-block;
    padding: .375rem 1.75rem .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background-size: 8px 10px;
    border: 1px solid #D2DAE9;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.input-item select::placeholder, input[type=text]::placeholder, input[type=date]::placeholder{
    font-size: 14px;
    color: #7A8BA6;
}
.input-item select:focus, input[type=text]:focus, input[type=date]:focus{
    border-color: #29A7B9;
}
.input-item input[type=text], input[type=date]{
    background: #fff;
    padding: .375rem .75rem;
}
.form-control, .single-line{
    font-size: 12px;
}
.queryFormCo{
    padding: 10px  30px 0 30px !important;
}

.colStyle{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

/*.layui-layer-ico{*/
/*    background: url(icon.png) no-repeat !important;*/
/*}*/

/*.table td, .table th{*/
/*    vertical-align: top !important;*/
/*}*/
tbody{
    display: table-row-group !important;
    vertical-align: middle;
    border-color: inherit;
}
.fixed-table-pagination{
    overflow: hidden;
}
.fixed-table-pagination .pagination-detail, .fixed-table-pagination div.pagination{
    margin: 0px !important;
}
.form-group{
    margin: 5px 0 !important;
}
.table td{
    font-size: 14px;
    color: #303753;
}
tbody tr{
    height: 50px;
}
.table-striped tbody tr:nth-of-type(odd){
    background-color: #F8F9FA;
}
.row{
    margin: 0;
}
.glyphicon-trash:before,
.glyphicon-plus:before {
    font-size: 12px;
}
.alert{
    margin-bottom: 0;
    height: 100%;
}


